Results 1 to 3 of 3
  1. #1
    Join Date
    Mar 2007
    Posts
    2

    Question Unanswered: Which versions of Paradox run on XP

    I'm trying to find which earlier versions of Paradox run on XP.

    We have applications that use Paradox 8.

    What if any problems will I come accross and how do I fix them?



    I did a search on this forums and came across a post that said you have to "turn on XP compatibility mode, link properties compatability tab" but I'm unsure what this means or where to do 'it'.


    Thanks.

    Eileen

  2. #2
    Join Date
    Aug 2003
    Location
    Bologna - Italy
    Posts
    209
    To turno on compatibility mode, you must right click on the link to Paradox, click on Properties, then click on compatibility, then you can activate compatibility mode and choose which versione of windows you want to emulate.

    Besides that, if you have the non-delivered forms, reports and scripts that constitute youre paradox application, you can recompile them in ALL subsequent versions of paradox, yous by opening them and saving them again.

    I'm totally sure (by personal experience) that Paradox v 9 and up run perfectly well under windows XP, except for a single bug about selecting a db server alias in the open dialog which appears on XP SP2, but is solved in latest pdox v11.
    The only failure is not trying to do it.

  3. #3
    Join Date
    Mar 2007
    Posts
    2

    Thanks.

    Thanks for the reply.

    Eileen

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •